kTaskStatusOneTotalComp = "%@ Computer   %@ ausgewählt";
kTaskStatusManyTotalComp = "%@ Computer   %@ ausgewählt";

kTaskStatusPendingZero = "0 aktiv";
kTaskStatusSucceededZero = "0 erfolgreich";
kTaskStatusFailedZero = "0 fehlgeschlagen";
kTaskStatusPendingOne = "1 aktiv";
kTaskStatusSucceededOne = "1 erfolgreich";
kTaskStatusFailedOne = "1 fehlgeschlagen";
kTaskStatusPendingMany = "%@ aktiv";
kTaskStatusSucceededMany = "%@ erfolgreich";
kTaskStatusFailedMany = "%@ fehlgeschlagen";

kTaskStatusLastRunDate = "Zuletzt ausgeführt: %@";
kTaskStatusNoSelection = "Wählen Sie einen oder mehrere Computer aus, auf denen der Vorgang wiederholt werden soll.";
duplicateToolbarTitle = "Vorgang duplizieren";
duplicateToolbarTooltip = "Vorgang duplizieren";
retryToolbarTitle = "Erneuter Versuch für Auswahl";
retryReportToolbarTooltip = "Bericht auf ausgewählten Computern erneut versuchen";
retryTaskToolbarTooltip = "Vorgang auf ausgewählten Computern erneut versuchen";
stopToolbarTitle = "Vorgang stoppen";
stopTaskToolbarTooltip = "Vorgang stoppen";
activeToolbarTitle = "Aktive Computer";
activeToolbarPaletteLabel = "Aktive Computer auswählen";
activeToolbarTooltip = "Aktive Computer auswählen";
failedToolbarTitle = "Computer mit Fehlern";
failedToolbarPaletteLabel = "Fehlgeschlagene auswählen";
failedToolbarTooltip = "Fehlgeschlagene auswählen";
succeededToolbarTitle = "Computer ohne Fehler";
succeededToolbarPaletteLabel = "Erfolgreiche auswählen";
succeededToolbarTooltip = "Erfolgreiche auswählen";